{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFAA8200",
    "flakes": 0.49400000000000005,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe",
    "paramNumber": "065",
    "paramPostfix": "AD"
  }
}